
#stacks_in_205_page3 {
	font-size: 80%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_51_page3 .stacks_left {
	width:200px;
}

#stacks_in_51_page3 .stacks_row {
	width:200px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_80_page3 .stacks_left {
	width:200px;
}

#stacks_in_80_page3 .stacks_row {
	width:200px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_88_page3 .stacks_left {
	width:200px;
}

#stacks_in_88_page3 .stacks_row {
	width:200px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_93_page3 .stacks_left {
	width:200px;
}

#stacks_in_93_page3 .stacks_row {
	width:200px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_98_page3 .stacks_left {
	width:200px;
}

#stacks_in_98_page3 .stacks_row {
	width:200px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_103_page3 .stacks_left {
	width:200px;
}

#stacks_in_103_page3 .stacks_row {
	width:200px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_139_page3 .stacks_left {
	width:200px;
}

#stacks_in_139_page3 .stacks_row {
	width:200px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_140_page3 .stacks_left {
	width:200px;
}

#stacks_in_140_page3 .stacks_row {
	width:200px;
}